.page-top p
{
	margin: 0 ;
	padding: 0 ;

	position: fixed ;
	right: 32px ;
	bottom: 32px ;
}
 
.move-page-top
{
	display: block ;
	background: #55eeff ;
	width: 50px ;
	height: 50px ;
	cursor: pointer ;

	color: #fff ;
	line-height: 50px ;
	text-decoration: none ;
	text-align: center ;

	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}


@media screen 
{
	.move-page-top:hover
	{
		opacity: 0.75 ;
	}
}




div#stage{
	//background:#eff;
	//background-image:url("../img/b108.gif");
}
	img{
			max-width:350px;	
		}
h1 { 
	margin: 0; 
	padding: 0 10px 10px; 
	font-size: 1.5em;
	 }
.main {
  clear: both;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  //padding: 30px 0;
  padding:0;
  background: #fff;
  text-align: center;
}
header#header{
	width: 100%;
	background:#eef;
	max-width: 960px;
	font-size: 1.5em;
	margin: 0 auto;
 	padding: 0;
}
.h1{
	height:48px;
}
#menu{
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
  
}

#menu li{
  display: block;
  float: left;
  width: 25%;
  margin: 0;
  padding: 0; 
  }
#menu li a{
  display: block;
  padding: 12px 0 10px;
  background: #3a3;
  background-image:url("../img/green.png");
  color: #fff;
  text-align: center;
  text-decoration: none;
}
#menu li a:hover{
  background: #44C;
  background-image:url("../img/red.png");
}
#toggle{ 
 display: none;
}
.flpp{
	display:inline-block;
	background-color:#ffe;
	width:30%;
	min-width:200px;
}
div.bun{
	text-align:left;
	display:block;
	background:#fff;
	margin-left:1em;
	margin-right:1em;
	margin-top:.5em;
	margin-bottom:.5em;
	padding-top:.5em;
	padding-bottom:.5em;
	width:95%;
	word-break:break-all;
}
h2.midasi{
	border: 1px cyan solid;  /* 枠線を引く */
	border-radius: 5px;      /* 角丸の指定 */
	text-align:left;
	background:#ccc;
	background-image:url("../img/midasi.png");
	font-size: 1.1em;
	width:10em;
	margin-left: 1em;
	padding:5px;
	padding-left:1em;
}

article.contents{
	border: 1px green solid;/*枠線を引く */
	border-radius: 5px;/* 角丸の指定 */
	display:block;
	margin-left:1em;
	text-align:center;
	background:#fcc;
	width: 140px;
}
article.dekigoto{
	//border: 1px green solid;/*枠線を引く */
	//border-radius: 5px;/* 角丸の指定 */
	display:block;
	//height:1.5em;
	margin-left:2em;
	margin-right:2em;
	line-height: 1.8;
	margin-top:0.5em;
	text-align:left;
	background:#fef;
	
}
article.komidasi{
	display:block;
	height:1.2em;
	margin-left:2em;
	margin-right:2em;
	margin-top:0.2em;
	text-align:left;

	
}
article.contents.Cabl{
	border: 1px green solid;/*枠線を引く */
	border-radius: 5px;/* 角丸の指定 */
	display:block;
	margin-left:1em;
	text-align:center;

	width: 120px;

	background:#faa;

}
nav.mnav{
	border:1px green solid;
	border-radius: 10px;/* 角丸の指定 */
	background-color: #eFe;/* 背景色の指定 */
	margin-left:3em;
	margin-right:3em;
	margin-top:.5em;
	margin-bottom:.5em;
	padding-top:.5em;
	padding-bottom:.5em;
	min-width:20em;
	word-break:break-all;
}
.Cabl{
	cursor:pointer;
}
.sld{
	display:none;
}

@media only screen and (max-width: 768px) {
    #menu li{
    width: 25%;
    border-bottom: 1px solid #444;
  }
	img{
			width:80%;
			max-width:400px;	
		}
}
@media only screen and (max-width: 480px) {
	img{
			max-width:80%;	
		}
  #menu{
    display: none;
  }
  #menu{
  	 
  }
  #menu li{
    width:50%;
  }
  #toggle{
    display: block;
    position: relative;
    width: 100%;
    background: #282;
  }
  #toggle a{
    display: block;
    position: relative;
    padding: 12px 0 10px;
    border-bottom: 1px solid #44d;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  #toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fDf;
  }
  #toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
    background: #222;
  }
  #toggle a:before{
    margin-top: -6px;
  }
  #toggle a:after{
    margin-top: 2px;
  }
  h2.midasi{
	width:10em;
	margin-left: 0;
	padding-left:1em;

p.bun{
	text-align:left;
	display:block;
	background:#fff;
	margin-left:0em;
	margin-right:0em;
	margin-top:.5em;
	margin-bottom:.5em;
	padding-top:.5em;
	padding-bottom:.5em;
	width:95%;
	word-break:break-all;
	}
nav.mnav{
	border:1px green solid;
	border-radius: 10px;
	background-color: #eFe;
	margin-left:0;
	margin-right:0;
	margin-top:.5em;
	margin-bottom:.5em;
	padding-top:.5em;
	padding-bottom:.5em;
	min-width:20em;
	}

}
